Bug 728774 - [webadmin] Please turn all Storage detail-models into async
Summary: [webadmin] Please turn all Storage detail-models into async
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: m2
: 3.1
Assignee: Gilad Chaplik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 727475 727855
TreeView+ depends on / blocked
 
Reported: 2011-08-07 11:20 UTC by Einav Cohen
Modified: 2015-06-19 05:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-09 07:57:57 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Einav Cohen 2011-08-07 11:20:18 UTC
Please turn all Storage detail-models into async.
These include:
- StorageGeneralModel (note that it is currently using DataProvider)
- StorageTemplateListModel
- StorageVmListModel
- TemplateBackupModel (currently using DataProvider)
- VmBackupModel (currently using DataProvider)

Comment 1 Gilad Chaplik 2011-08-10 12:52:22 UTC
fixed in git hash: 11ff879b21badde872b471e4c43c067de7db2686

Comment 2 Itamar Heim 2012-08-09 07:57:57 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/


Note You need to log in before you can comment on or make changes to this bug.